@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,400;0,600;1,600&display=swap');

*{
    margin: 0;
    padding: 0;
}
body {
    /* background:url('../images/backgrounds/header.jpg');
    background-repeat:no-repeat; */
    font-family: 'Montserrat';
}
body.bodylogin{
    background:url('../images/backgrounds/1.jpg');
    background-position: bottom right;
    background-repeat:no-repeat;
}
img {
    border:none;
}
a{
    text-decoration:none;
    color: #8594a0;
    outline: none;
}
a:hover{
    text-decoration: none;
}
h1{
    margin:0;
    padding:0;
    font-size: 24px;
    margin-top: 25px;
    margin-bottom: 25px;
    line-height: 1.35em;
}
h2{
    margin:0;
    padding:0;
    font-size: 30px;
    font-weight: bold;
}
.dn{display: none;}
.db{display: block;}
.clear {clear:both;}
.mt0 {margin-top: 0px!important;}
.mt30{margin-top: 30px;}
.mt50 {margin-top: 50px!important;}
.mt80 {margin-top: 80px!important;}
.mt90{margin-top: 90px;}
.mb80 {margin-bottom: 80px!important;}
.container{
    margin:auto;
    padding:0px;
    width:1460px;
    overflow:hidden;
}
.reg h1 {
    font-size: 42px;
    font-weight: bolder;
}
.account-box {
    min-height:40px;
    padding: 0px 0;
}
.account-box ul {
    float:right;
    list-style: none;
    padding: 12px 0px;	
}
.account-box ul li{
    display: inline;
    padding: 10px 0px 10px 0px;
    border-bottom: 5px solid #fff;
}
.account-box ul li:hover, .account-box ul li.active{
    border-bottom: 5px solid #00a8c7;
}
.account-box ul li a{
    padding: 10px 10px 10px 40px;
}
.account-box ul li a:hover{
    color: #00a8c7;    
}
/*Head Part*/
.head-line {
    width: 100%;
    height: 20px;
    padding: 10px 0;
    background-color:#2b3751; 
}
.head_email{
    padding-left: 30px;
    background: url('../images/backgrounds/email-ico.png');
    background-size: 20px auto;
    background-repeat:no-repeat;
    background-position: center left;
    color: #fff;
}
.socials{
    width: 200px;
    float: right;
    list-style: none;
    text-align: right;
}
.socials li a{
    display: block;
    width: 20px;
    height: 20px;
    float: right;
    margin-left: 10px;
}
.socials li a:hover{
    border-radius: 5px;
    background-color:#00a8c7;
}
.socials li img{
    width: 20px;
    height: 20px;
}
#home {
    width: 200px;
    height: 90px;
    display: block;
    float: left;
    padding: 10px 0px;
}
#control-panel {
    width:260px;
    height: 40px;
    padding: 25px 0px;
    display: block;
    float: right;
}
#account-href{
    padding: 10px;
    width: 20px;
    height: 20px;
    background: url('../images/backgrounds/account.png');
    background-size: 18px auto;
    background-repeat:no-repeat;
    background-position: center center;
    float: left;
}
#account-href:hover{
    background: url('../images/backgrounds/account-hover.png');
    background-size: 18px auto;
    background-repeat:no-repeat;
    background-position: center center;
}
#main-g-search{
    width: 200px;
    height: 40px;
    float: right;
    position: relative;
}
#global-search{
    width: 188px;
    height: 40px;
    border: 1px solid #dcdcdc;
    border-radius: 25px;
    font-size: 14px;
    padding: 0 0 0 10px;
    color:#707887;
    margin: 0!important;
    text-align: left;
}
#search-buton{
    width: 40px;
    height: 42px;
    display: block;
    position: absolute;
    background: url('../images/backgrounds/search.png');
    background-repeat:no-repeat;
    background-position: center center;
    top: 0px;
    right: 5px;
}
/*Main menu*/
#menu{
    height: 90px;
    background-color:#fff;
    color: #34425f;
}
#menu ul{
    width: 900px;
    height: 55px;
    padding-top: 35px;
    text-align: center;
    float: left;
}
#menu ul li{
    list-style: none;
    padding: 20px 0;
    display: inline;
}
#menu ul li a{
    color: #34425f;
    text-transform: uppercase;
    font-weight: bold;
    padding: 35px 20px 35px 20px;
}
#menu ul li  a:hover{
    color: #f05a29;
}
/* Breadcrums */
.breadcrumb {
	background: #f6f6f6;
	padding: 10px 0px;
	color: #8594a0;
}
.breadcrumb a {
	color: #f05a29;
}
.products .description {
	color: #fff;
	padding: 30px 20px;
}
.description {
	color: #666;
	padding: 30px 0px;
}
.description img {
	float: left;
	margin-right: 30px;
	margin-bottom: 20px;
}
/* End breadcrums */
/* Slider */
.main-text {
    padding-top: 20px;
    text-align: center;
    color: #fff;
}
.fix-slider {
    position: relative;
}
.slider-bckgr {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 400px;
    display: block;
    background: url('../images/backgrounds/background-menu.png');
    background-repeat: repeat;
}
.slider-text {
	width: 100%;
	text-align: left;
	position: absolute;
	top: 140px;
	left: 0px;
	font-size: 16px;
	color: #fff;
}
.slid-title {
	display: block;
	margin:0;
	font-size:60px;
	line-height: 60px;
	font-weight: 700;
	text-transform: uppercase;
}
.slid-title span{
	display: block;
	color: #ffae00;
}
.slider-desc {
	margin-top: 50px;
	width: 50%;
}
.slider-href {
	margin-top: 40px;
	display: block;
	border: 1px solid #ffae00;
	color: #fff;
	background-color: #ffae00;
	z-index:6;
	width:200px;
	text-align: center;
	padding: 5px 10px;
}
/* Slider exit */
#register input{
    height: 50px!important;
}
#register a, .regi a{
    color: #f05a29;
}
#register input#submit-button1 {
    margin-top: 20px;
    display: block;
    height: 60px!important;
    padding: 15px 0px;
    color: rgb(255, 255, 255);
    text-align: center;
    border: none;
    border-radius: 25px;
    background-color: #00a8c7;
}
#register .captcha-img {
    border-radius: 15px;
    float: right;
}
.plus {
    float: right;
    display: block;
    width: 20px;
    height: 20px;
}
.filters li{
    margin-top: 5px;
}
.filters a:hover, .filters a.active{
    color: #f05a29;
}
.detail-separator {
    margin: 40px 0 50px 0;
    border-bottom: 1px solid #eee;
}
.result {
    float:left;
    width:570px;
    height:250px;
    background-repeat: no-repeat;
}
.result .title {
    float:right;
    width:272px;
    font-size:26px;
    text-align:left;
    padding:10px 20px;
    color: #333;
    text-transform:uppercase;
    height: 50px;
}
.result img {
    float: left;
    width: 250px;
}
.result .title span{
    color: #ee1c25;
    display:block;
}
.result .title a{
    color: #333;
}
.result .title a:hover{
    color: #ee1c25;
}
.places {
    margin: 80px 0;
    border: 1px solid #ebebeb;
    border-radius: 20px;
}
.places-text {
    padding: 25px;
    float: left;
    width: 342px;
}
.places-foot{
    padding: 15px;
    background-color: #00a8c7;
    color: #fff;
    border: 1px solid #ebebeb;
    border-radius: 0 0 20px 20px;
    font-size: 13px;
}
.simple-text {
    font-size: 14px;
    color: #707887;
}
.simple-text p{
    padding-top: 20px;
}
/*Contacts*/
h2.contact {
    padding: 0;
    margin: 0;
    font-size: 21px;
    font-weight: 300;
    color: #333;
    border-bottom: 1px solid #999;
    padding-bottom: 10px;
    margin-bottom: 20px;
    line-height: 22px;
}
.contacts-left {
    color: #666;
    float: left;
    font-size: 13px;
    line-height: 18px;
    width: 250px;
    font-weight: 300;
}
.contacts-center {
    float: left;
    margin-left: 30px;
    width: 880px;
}
/*Contact form*/
.dark-button {
    padding: 15px 30px;
    height: 20px;
    color: #fff;
    background-color:#00a8c7;
    font-weight: 600;
}
.left-saidbar{
    width: 345px;
    float: left;
}
.left-saidbar li{
    list-style: none;
}
.left-saidbar li a{
    color: #fff;
    display: block;
    height: 20px;
    padding: 15px 30px;
    border: 1px solid #f5f5f5;
    background-color: #e94540;
}
.left-saidbar li a:hover, .left-saidbar li a.active{
    background-color: #254153;
}
.main1{
    width: 1095px;
    float: right;
}
.main1 h1{
  margin: 0;
  padding: 0;
  font-size: 36px;
  color: #00a8c7;
  font-weight: bold;
}
.form {
    font-size:12px;
    color:#999;
}
.form input {
    width:422px;
    height:35px;
    border:1px solid #ccc;
}
.form textarea {
    width:984px;
    height:100px;
}
.captcha-holder {
    position:relative;
    height:50px;
}
.captcha-holder input{
    position: absolute;
    top: -7px;
    right: 190px;
    width: 159px;
}
.captcha-holder img{
    position:absolute;
    top:0px;
    left:0px;
    border-radius: 20px;
}
.form_row {
    padding-top:20px;
    width:530px;
    float:left;
    margin-right:30px;
}
.submit {
    width:250px;
    float:right;
    margin-top:38px;
    margin-right: 30px;
}
.submit input {
    display: block;
    width: 100%;
    height: 50px;
    padding: 15px 0px;
    color: #fff;
    text-align: center;
    border-radius: 25px;
    border: none;
    background-color: #00a8c7;
    cursor: pointer;
}
.button {
    margin-top: 20px;
    display: block;
    width: 100%;
    height: 20px;
    padding: 15px 0px;
    color: #fff;
    text-align: center;
    border-radius: 25px;
}
.orange_button {   
    background-color: #f05a29;
}
.blue_button {
    background-color: #00a8c7;
}
.messages {
    margin:10px 0;
    min-height:20px;}
.contact-error {
    display:block;
    color:#FFF;
    padding:10px;
    background-color:#F00;
}
.top-succsess {
    display:block;
    color:#FFF;
    padding:10px;
    background-color: #090;
}
.errors {
    position: fixed;
    top: 150px;
    left:25%;
    width: 50%;
    background-color: #fff0f0;
    color: #f00;
    border: 1px solid #f00;
    z-index: 10000;
}
.errors span {
    display: block;
    padding: 10px 20px;
}
#pagination {
    height: 29px;
    margin-top: 20px;
    margin-bottom: 30px;
}
#pagination a, #pagination span{
    padding:10px 16px;
    color:#fff;
    border:none;
    margin-right:10px;
    background-color: #00a8c7;
}
#pagination a:hover, #pagination span{
    background-color:#f05a29;
    color:#FFF;
}
span.error {
    color: #ff0000!important;
    font-size: 11px!important;
    padding: 0!important;
    display: inline!important;
}
.hi {
    width: 300px;
    float: left;
    padding: 10px 20px;
}
.hi span{
    color: #ee221d;
    text-transform: uppercase;
}
#register .inv-form-s {
    display: block;
    width: 350px;
    float: left;
    padding:30px 20px; 
}
#register input {
    width: 320px;
    height: 30px;
    border: 1px solid #ccc;
}
#register .form-row {
    font-size: 14px;
}
#register textarea {
    width: 320px;
    height: 60px;
    border: 1px solid #ccc;
}
#policy-checkbox {
    width: 20px!important;
    height: 12px!important;
    border: 1px solid #dedede!important;
}
#delete-profile, #hidd-profile {
    width: 700px;
    padding: 40px 50px;
    font-size: 13px;
    color: #999;
    text-align: center;
}
#account-main {
    float: left;
    width: 340px;
}
#account-work {
    float: right;
    width: 1120px;
}
.ndel_acc, .nhidd_acc {
    padding: 10px 20px;
    float: left;
    height: 20px;
    width: 60px;
    margin-top: 40px;
    margin-left: 200px;
    display: block;
    background-color: #00a8c7;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    border-radius: 25px;
}
.del_acc, .hidd_acc {
    padding: 10px 20px;
    float: right;
    height: 20px;
    width: 60px;
    margin-top: 40px;
    margin-right: 200px;
    display: block;
    background-color: #f05a29;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    border-radius: 25px;
}
.form-part {
    margin-left: 30px;
    float: left;
    width: 530px;
    min-height: 10px;
}
.full-part {
    margin: 20px 0 0 30px;
}
.form-part span, .full-part span{
    margin-top: 20px;
    color: #707887;
    font-size: 13px;
    padding: 10px 0px 5px 0px;
    display: block;
}
.full-work {
    margin: 0 0 0 30px;
}
#work-header{
    background-color: #f4f4f4;
    color: #34425f;
    margin-top: 30px;
    padding: 30px;
    border: solid 1px #ebebeb;
    border-radius: 10px;
}
#work-header span{font-weight: bolder;}
.my-offers{
    margin-top: 15px;
    padding: 15px 0;
    border-top: 1px solid #ebebeb;
    color: #34425f;
}
.vat {
    width: 600px;
    float: left;
    margin-left: 30px;
}
.my-offers img{
    float: left;
    border-radius: 10px;
}
.my-offers .valid{
    display: block;
    color: #707887;
    padding-top: 10px;
}
.my-offers .delete{
    float: right;
    display: block;
    width: 30px;
    height: 50px;
    margin-right: 20px;
    padding-top: 15px;
    background: left 15px url('../images/buttons/trash-1.png');
    background-repeat: no-repeat;
}
.my-offers .viewver{
    float: right;
    display: block;
    width: 30px;
    height: 50px;
    margin-right: 10px;
    padding-top: 15px;
    background: left 15px url('../images/buttons/view.png');
    background-repeat: no-repeat;
}
.my-offers .edit_pic{
    float: right;
    display: block;
    width: 30px;
    height: 50px;
    margin-right: 10px;
    padding-top: 15px;
    background: left 10px url('../images/buttons/edit-pic.png');
    background-repeat: no-repeat;
}
.my-offers .edit{
    float: right;
    display: block;
    width: 30px;
    height: 50px;
    margin-right: 10px;
    padding-top: 15px;
    background: left 12px url('../images/buttons/edite.png');
    background-repeat: no-repeat;
}
.viewed-offer {
    float: right;
    display: block;
    color: #707887;
    width: 40px;
    height: 50px;
    padding-left: 30px;
    padding-top: 15px;
    background: left 15px url('../images/buttons/eye.png');
    background-repeat: no-repeat;
}
.viewed-offer:hover {
    cursor: pointer;
}
.viewed-phone {
    float: right;
    display: block;
    color: #707887;
    width: 40px;
    height: 50px;
    padding-left: 30px;
    padding-top: 15px;
    background: left 15px url('../images/buttons/phone.png');
    background-repeat: no-repeat;
    background-size: 25px auto;
}
.viewed-phone:hover {
    cursor: pointer;
}
select {
    width: 528px;
    border: 1px solid #dcdcdc;
    border-radius: 25px;
    height: 50px;
    padding: 15px 0px;
    text-align: center;
    color: #34425f;
    background-color: #fff;
    font-size: 17px;
}
input {
    background-color: #fff;
    border: 1px solid #dcdcdc;
    border-radius: 25px;
    height: 40px;
    margin: 2px 0px 2px 0px;
    outline: medium none;
    padding: 5px 0;
    width: 528px;
    color: #333;
    font-size: 17px;
    text-align: center;
}
textarea {
    background-color: #fff;
    border: 1px solid #dcdcdc;
    border-radius: 25px;
    height: 160px;
    margin: 2px 0px 2px 0px;
    outline: medium none;
    padding: 5px 0;
    width: 1088px;
    color: #333;
    font-size: 17px;
    text-align: left;
}
.add-gall {
    display: block;
    float: left;
    width: 116px;
    height: 116px;
    background:url('../images/buttons/addpic.png');
}
.highlite {
    font-weight: bolder;
    font-size:24px!important; 
}
.add-price {
    display: block;
    margin-top: 30px;
    font-weight: bolder;
    font-size:18px!important;
    color: #00a8c7;
}
.thumbs {
    width: 116px;
    height: 120px;       
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    position: relative;
}
.thumbs img{
    width: 116px;
    height: auto;
    border-radius: 10px;
    border: 1px solid #dedede;
}
.thumbs span{
    margin: 0;
    padding: 0px;
    width: 20px;
    height: 20px;
    color: red;
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
    text-align: center;
}
.deleteRow {
    margin-top: 15px;
    display: block;
    float: right;
    width: 21px;
    height: 24px;
    background:url('../images/buttons/trash.png');
}
.radio input {
    width: 100px;
    height: 50px;
    display: block;
}
.promotirane {
    width: 100px;
    height: 100px;
    text-align: center;
    display: block;
    float: left;
}
#controll-bbtag {
    margin-left: 20px;
    height: 25px;
    width: 100%;
}
#controll-bbtag a{
    height: 20px;
    padding: 2px 0 3px 0;
    width: 30px;
    background-color: #999;
    color: #fff;
    margin-right: 2px;
    display: block;
    float: left;
    text-align: center;
}
#controll-bbtag::after {
    clear: both;
}
.cats {
    margin-top: 20px;
    color: #8594a0;
}
.cats a{
    margin-right: 20px;
}
.cats a:hover{
    color: #f05a29;
}
/* Banner */
.banners {
    background-color: #f4f4f4;
    margin:auto;
    padding:60px 0 0 0px;
    text-align: center;
}
.banners ul li {
    list-style:none;
}
.banners ul li a{
    position:relative;
    display:block;
    float:left;
    margin:0px 0px 0px 50px;
    padding:20px;
    width:400px;
    height:120px;
    line-height:13px!important;
    color:#333;
}
.banners ul li a .banner_title{
    text-align: right;
    display:block;
    font-size:18px;
    margin-bottom:20px;
    color: #212735;
    font-weight: bolder;
}
.banners ul li a:hover .banner_title{
    color: #666;
}
.banners ul li a .banner_description{
    font-size:12px;
    display: block;
    padding:0px 0px 0px 80px;
    text-align: right;
}
.banners ul li a img{
    position:absolute;
    left:0px;
    top:33px;
}
/* Exit banner */
/*Offers*/
.offers {
    width: 1180px;
    margin-top: 30px;
    float: left;
}
.offer {
    background-color: #fff;
    padding: 0;
    display: block;
    margin: 0px 10px 20px 0px;
    width: 220px;
    height: 290px;
    float: left;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    border: 1px solid #f4f4f4;
}
.offer .top{
    display: block;
    padding: 5px 20px;
    height: 20px;
    text-align: center;
    color: #fff;
    background-color: #f05a29;
    position: absolute;
    top: 20px;
    left: 0px;
}
.offer img {
    display: block;
    width: 220px;
    height: 150px;
}
.offer .offer-img {
    overflow: hidden;    
}
.offer .offer-title {
    color: #777;
    text-transform: uppercase;
    height: 50px;
    display: block;
    padding: 10px 10px;
    text-align: center;
    font-weight: bold;
    font-size: 13px;
}
.offer .offer-price {
    display: block;
    height: 34px;
    padding: 5px 10px;
    color: #707887;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 200px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #f4f4f4;
}
.offer-price span {
    color: #f05a29;
}
.offer:hover .offer-price {
    background-color: #00a8c7;
    color: #fff;
}
.offer:hover img {
    transform: scale(1.1);
}
/*Exit offers*/
.filters{
    width: 250px;
    min-height: 100px;
    float: left;
    margin-right: 30px;
}
.main{
    display: block;
    float: left;
    width: 770px;
}
.right{
    float: right;
    width: 400px;
}
.right .box {
    background-color: #f4f4f4;
    padding: 30px;
}
.right .box ul {
    list-style: none;
}
.right .box ul li{
    margin-bottom: 10px;
}
.box_obavi a{
    color: #f05a29;
}
.portfolio-project {
    position: relative;
}
.highslide-gallery img{
    border-radius: 20px;
}
.small-pics img{
    border-radius: 10px;
}
.open-gallery {
    background: url('../images/buttons/icon-zoom-2.png');
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    width: 75px;
    height: 75px;
    position: absolute;
    top: 0px;
    left: 0px;
}
.cities{
    padding: 30px 20px 20px 20px;
    color: #8594a0;
}
.cities a{
    margin-right: 10px;
}
.cities a:hover{
    color:#f05a29;
}
.success {
    text-align: center;
    margin-top: 20px;
    width: 1460px;
    display:block;
    color:#FFF;
    padding:10px;
    background-color: green;
}
/* Footer */
#footer {

}
.footer-line {
    height:80px;	
    background-color: #34425f;
}
.footer-line img{
    float:left;
    margin-top:20px;
}
.footer-menu {
    list-style:none;
    width:970px;
    float:right;
    text-align:right;
    padding:30px 0;
}
.footer-menu li{
    display:inline;
    padding:20px 0px;
}
.footer-menu li a{
    text-transform:uppercase;
    padding:30px 15px;
    color:#fff;
    font-size:13px;
}
.footer-menu li a:hover{
    color:#ee221d;
    background:url('../images/backgrounds/background-menu-href.png');
    background-position:bottom;
    background-repeat:repeat-x;
}
.footer-footer {
    background-color: #2b3751;
    padding-top:10px;
    height:30px;
}
.licens {
    width: 300px;
    float: left;
    font-size: 12px;
    color: #fff;
}
.foot-creator {
    width: 400px;
    float: right;
    font-size: 12px;
    color: #fff;
    text-align: right;
}
.foot-creator a{
    color: #fff;
}
.only-mobile {display: none;}
.select-menu {
    background-color: #fff;
    border: 1px solid #f4f4f4;
    border-radius: 4px;
    cursor: pointer;
    height: 46px;
    margin: 2px 0px 2px 0px;
    outline: medium none;
    padding: 5px;
    width: 300px;
    float:left;
    color:#333;
    font-size: 21px;
}
.foot-menu {
    background-color: #fff;
    border: 1px solid #f4f4f4;
    border-radius: 4px;
    cursor: pointer;
    height: 76px;
    margin: 2px 0px 2px 0px;
    outline: medium none;
    padding: 5px;
    width: 400px;
    float:right;
    color:#333;
    font-size: 21px;
}
.footer-logo img{
    width: 100px;
    height: auto;
}
/*Responsive*/
@media screen and (max-width: 940px) {
    .container, .container1, .container-nh {margin: auto;width: 720px !important;}
    .select-menu{display:block;}
    #topnav{display:none;}
    #menu{height: 250px;}
    #home{width: 340px;text-align: center;}
    .banners ul li a {width:250px;}
    .tablet-non {display: none;}
    .view{width:340px; height:184px;}
    .view img, .view-tit{width: 340px;}
    .royalSlide,.royalSlider, .royalWrapper {min-width:300px!important;}
    .home-tabs {width: 720px;}
    .place ul {width: 180px;}
    .place-detail {width: 460px;}
    .half-l {float: none;}
    .half-r {float: none; margin-top: 20px;}
    .offers{width: 340px;}
    .socials {width: 160px;}
    .main1{width: 340px;}
    #control-panel {width: 340px;}
    #account-work {width: 340px;}
    .my-offers img {float: inherit;}
    .vat{width: 340px;margin-left: 0px;}
    .my-offers {border-bottom: 1px solid #dedede;}
    .my-offers span{width: 300px;}
    .viewed-offer {width: 60px!important;}
    #account-menu{display: none;}
    .form-part{width: 340px;float: inherit;margin-left: 0px;}  
    input, select, textarea{width: 308px!important;}
    .places-text {width:300px;}
    #global-search{width: 187px!important;}
    #main-g-search {float: left;margin-left: 50px;}
    #delete-profile, #hidd-profile {width: 315px;}
    .ndel_acc, .nhidd_acc {margin-left: 20px;}
    .del_acc, .hidd_acc {margin-right: 20px;}
}
@media screen and (max-width: 600px) {
    .container, .container1, .container-nh{margin: auto;width: 340px !important;}
    .banners ul li a{margin-left: 0!important;}
    .views {margin: 0px;}
    .view{width:340px; height:162px;}
    .view1 {width: 300px;}
    .view img, .view-tit{width: 300px;}
    .view1-tit {width: 300px;}
    .home-tabs {width: 300px;}
    .places a {float: none;padding: 10px 20px;display: block;}
    .place ul {width: 100%;height: inherit;}
    .place-detail, .half-l, .half-r{width: 300px;}
    .highslide img {width: 300px;}
    .half-r .w-300 iframe{width: 300px!important;}
    .contacts-center {width: 300px;margin: 0px;} 
    .form input,.form textarea {width: 295px;}
    .form_row {width: 300px; float: none;}
    .submit {float: none;}
    .captcha_image_holder {display: block;width: 100%;height: 40px;}
    .captcha-holder input {width: 150px;float: right;}
    .slogan {font-size: 13px;}
    .work-area {width: 300px;float:none;}
    #add-form input,#add-form select,#add-form textarea{width: 280px!important;}
    .right-side {margin: 0; float: none;}
    #public .add-form-p {width: 300px;float: none;}
    .deleteRow{right: 0px;}
    #add-form .promotirane input {width: 95px!important;}
    .promotirane{margin-bottom: 10px;}
    #register .inv-form-s{width: 300px;float: none;}
    #register input {width: 276px;}
}
